Межсайтовый скриптинг в e107

Дата публикации:02.11.2003
Дата изменения:17.10.2006
Всего просмотров:1625
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Уязвимые версии: e107 0.545 и 0.603

Описание: низкая Уязвимость обнаружена в e107. Удаленный пользователь может выполнить XSS нападение.

Уязвимость в проверке правильности ввода обнаружена в поле "Name:" в сценарии 'chatbox.php'.

Пример/Эксплоит:

<script = javascript> alert('DoS') <script>

URL производителя:http://www.e107.org/

Решение: Способов устранения обнаруженной уязвимости не существует в настоящее время.

Ссылки: E107 DoS vulnerability